.video__block .video__block-text .video--popup {
    width: 100%;
}

.myYaMap .mfp-content {
    max-width: 700px;
    width: auto;
    padding: 45px 0;
}

.main_progect-slide-bg img {
    width: 100%;
}

.bx-breadcrumb .bx-breadcrumb-item span {
    font-size: 16px;
}

.category__box-price_new.not_diff{
    color: #727272;
}

.category__box-video.top {
    top: 0px;
}

#overlay {
    display: none;
    opacity : 0.7;
    position: absolute;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #333;
    width: 100%;
    height: 2000px;
    z-index: 8020;
    border: 1px solid #000;
}

#modal_map {
    display: none;
    position: fixed;
    width: 900px;
    max-width: 95%;
    min-height: 130px;
    left: 50%;
    margin-left: -500px;
    margin-top: 5%;
    top: 0px;
    background-color: #FFFFFF;
    color: #000!important;
    z-index: 999999!important;
    text-align: center;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    color: #5D5D5D;
    border-radius: 4px;
    -webkit-box-shadow: #333 0px 3px 15px;
    -moz-box-shadow: #333 0px 3px 15px;
    box-shadow: #333 0px 3px 15px;
}



#close_dostavka_modal {
    display: block;
    position: absolute;
    float: right;
    right: 8px;
    margin-top: 6px;
    cursor: pointer;
    z-index: 9999999!important;
}

#modal_map div {
    text-align: left;
}

#modal_map h1 {
    font-size: 3em!important;
}

#modal_map sup {
    color: #10A592;
}

#modal_map span {
    color: red;
    font-size: 12px;
    display: none;
}



#modal_map .readonly {
    background-color: #F0F0F0!important;
}


/*
#modal_map input[type=text] {
    border: 1px solid #bbb;
    background-color: #FEFEFE;
    float: left;
    padding: 3px 10px;
    max-width: 100%;
} */



/* #modal_map input[type=number] {
    border: 1px solid #bbb;
    background-color: #FEFEFE;
    float: left;
    padding: 3px 10px;
    max-width: 100%;
} */



.link--gr-bl.noquantity {
    border: 1px solid #ff404a;
}
.link--gr-bl.noquantity:before {
    background-color: #ff404a;
}

.category-container {
    align-items: flex-start;
}

.addbasket {
    padding: 20px;
    height: auto;
    background-color: #ffffff;
    display: flex;
    flex-wrap: wrap;
}
.addbasket h1{
    text-align: center;
    font-size: 30px;
    padding: 20px 0;
}

.addbasket a{
    padding: 12px;
    border: 1px solid #39b54a;
    font-size: 10px;
    border-radius: 2px;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 8px;
    position: relative;
    text-align: center;
    margin: auto;
}

.mfp-basket_success .mfp-content {
    width: 400px;
    margin: auto;
}


.category__box-sales.purple span {
    background-color: #7e40ff;
}

.product_advantage-list.tab__block.product_advantage-list--certificate img{
    width: 60px;
}

.card__tabs-tab-list li .desc {
    white-space: normal;
    overflow: auto;
}

.alert_input {
    border-color: #ff0000;
}

.alert_mark {
    color: #ff0000;
}
.error_block {
    padding-bottom: 25px;
    font-weight: bold;
    color: #f00;
}

.success_mess {
    background-color: #FFF;
    padding: 40px;
    font-size: 20px;
    width: 350px;
    text-align: center;
}

.form_rewiew .mfp-content, .form_quest .mfp-content {
    margin: 0 auto;
    width: 350px;
}

.btn_basket.noquantity:hover {
    background-image: none;
    color: #ff1515;
    background-color: #fff;
}

.btn_basket.noquantity {
    background-image: none;
    background-color: #ff1515;
    border: 1px solid #ff1515;
    color: #fff;
}

#dostavka_map {
    display: none;
    position: absolute;
    width: 90%;
    -webkit-box-shadow: #000 0px 3px 15px;
    -moz-box-shadow: #000 0px 3px 15px;
    box-shadow: #000 0px 3px 15px;
    z-index: 999;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 5px;
    margin-top: 10px;
}



#d_map {
    width: 99%;
    height: 360px;
    margin: 0% 0.5%;
}



#dop_adr {
    width: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
}

.form_popup-calculate .where_wrap {
    width: 100%;
    position: relative;
}
#dost_adr {
    padding-left: 50px;
}

#adr_add {
    position: absolute;
    top: 15px;
    right: 10px;
}

#plus_point {
    position: absolute;
    top: 18px;
    left: 16px;
}

#dostavka_map .map_close {
    position: absolute;
    top: 10px;
    right: 10px;
}

#dop_adr li {
    padding: 7px;
    border: 1px dotted #39b54a;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}
#dop_adr .del_point {
    padding: 6px;
    padding-right: 10px;
    cursor: pointer;
}

#dostavka_map .map_close {
    position: absolute;
    top: 27px;
    right: 21px;
    color: #ffffff;
    font-size: 22px;
}

#dostavka_map .find_btn{
    width: auto;
    margin-right: 40px;
    padding: 18px
}

#dostavka_map .find_adress {
    display: flex;
    align-items: center;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.57);
}

#dostavka_map .find_adress .form_popup--input_text {
    margin-bottom: 0;
    margin-right: 20px;
}

.service_tab.hidden{
    display: none !important;
}


.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: 0;
    margin-right: 0;
}

.quest__block-link a:hover {
    color: #fff;
}

.link__quest.link__quest--phone.link__quest--white:hover {
    color: #39b54a;
}

/* .category__box-stars li{
	background-image: url(/bitrix/templates/dpk_new/css/../images/stars_1.png);
	background-position: top left;
	background-size: 45px;
} */
.category__box-stars .voted{
	background-position: bottom left;
}
.category__box-stars .voted_half{
	background-position: bottom right;
}
.category__box-stars .hover {
	background-position: bottom left;
}
.card__tabs-tab_p ol{
	padding-left: 20px;
}
.product_advantage-list--certificate li .text{
	max-width: 60px;
	font-size: 10px;
	text-align: center;
}
.product_advantage-list.tab__block.product_advantage-list--certificate img{
	width: 40px;
	margin: 0 auto;
	display: block;
}
.product_advantage-list.tab__block.product_advantage-list--certificate  .popup--imge img{
	width: 60px;
}

.progress_job-block {
    width: 25%;
}

.video_button_main_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}

.card__images-nav .slick-prev, .card__images-nav .slick-next{
    bottom: 25px;
    height: 50px;
    width: 50px;
}

.card__images-nav .slick-prev:before {
    font-size: 0;
    width: 100%;
    height: 100%;
    left: -30px;
    position: absolute;
    top: 30px;
}
.card__images-nav .slick-next:before {
    font-size: 0;
    width: 100%;
    height: 100%;
    right: -20px;
    position: absolute;
    top: 30px;
}

.card__images-nav .slick-prev:before {
    content: '' !important;
    background: url(../images/icons8-50_left.png);
  }

  .card__images-nav .slick-next:before {
    content: '' !important;
    background: url(../images/icons8-50_right.png);
    transform: rotate(180%);
  }


.title_block h2 {
    text-transform: none !important;
    padding: 20px 0 10px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #72a92d;
}

.card__tabs-tab_p li {
    position: relative;
    padding-left: 25px;
    display: flex;
    padding-bottom: 7px;
  }

.card__tabs-tab_p li::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #6e6e6e;
    position: absolute;
    left: 0;
    top: 4px;
  }

.ss.ss_icon {
    background-position: 0px -20px;
    background-size: 20px 40px;
}

.global__zag-h h1 {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.global__zag.global__zag--full .global__zag-h h1 {
    font-size: 32px;
    font-weight: bold;
    text-align: center !important;
    margin-bottom: 25px;
    text-transform: uppercase;
}


.main_company-text ol {
    padding-left: 20px;
}

.main_company-text p {
    margin-bottom: 15px;
}

.main_company-text {
    padding-bottom: 30px;
}

.main_company-text .link--text {
    color: #6e6e6e;
    text-decoration: underline;
}

.main_company-text .link--text:hover {
    color: #00a72d;
    /* text-decoration:  */
}

.card .card__tabs-comment, .card .card__tabs-quest {
    width: 100%;
}
.le-button {
    background-color: #00ab37;
}


.progect__info-block__slide .img {
    width: auto;
    max-width: 100%;
    min-height: 100%;
}

.zag.center {
    text-align: center;
}

.main_progect--main_page.serv .main_progect-sl-text_address,
.main_progect--main_page.project  .main_progect-sl-text_address {
    display: flex !important;
    justify-content: center;
}


.main_progect--main_page.serv .main_progect-container--overflow,
.main_progect--main_page.project .main_progect-container--overflow {
    /* max-height: 640px; */
}

.main_progect-sl-text_address {
    font-size: 14px;
}

.serv_title {
	padding: 0 20px;
}

/*
.slider__client .slick-next {
    right: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    max-height: 100px;
}

.slider__client .slick-prev {
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    z-index: 100;
    max-height: 100px;
}

.slider__client .slick-next:before {
    content: '';
    width: 100%;
    height: 100%;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    left: 0;
    background-position: center;
    background-image: url(../images/icons8-50_right.png);
    background-repeat: no-repeat;
}
.slider__client .slick-prev:before {
    content: '';
    width: 100%;
    height: 100%;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    right: 0;
    background-position: center;
    background-image: url(../images/icons8-50_left.png);
    background-repeat: no-repeat;
}

.progect__info-block__slider .slick-next::before {
    width: 30px;
    height: 25px;
    content: '';
    background-image: url(../images/icons8-50_right.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    background-position: center;
}

.progect__info-block__slider .slick-prev::before {
    width: 30px;
    height: 25px;
    content: '';
    background-image: url(../images/icons8-50_left.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    background-position: center;
}
*/

.category-container__pagination a {
	width: 100%;
	height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.category-container__pagination a:hover {
	color: #fff;
}

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    margin: 40px 0 40px;
    padding: 0;
	background-color: #fff;
}


.link.video .bg--youtube {
	width: 100%;
    height: 100%;
    position: absolute;
    background-position: center;
    background-size: 20%;
    background-repeat: no-repeat;
}

.main_progect-sl-text_task {
    font-size: 22px;
}

.main_progect-sl-text_address {
    font-size: 16px; text-align:center;
}

.main_progect-sl-text_address .name {
    width: 120px;
    font-weight: bold;
}

.progect__info .main_progect-sl-text_address .name {
    width: 100px;
    font-weight: bold;
}

.main_progect-sl-text_task .name {
    width: 120px;
    font-weight: bold;
}

.main_progect-sl-text_task .change {
    max-width: calc(100% - 100px);
}

.footer__top-list-container .ss_li {
	background-repeat: no-repeat;
}

.progect__info .main_progect-sl-text_address,
.progect__info .main_progect-sl-text_task {
    font-size: 16px;
    max-width: 100%;
}
.progect__info .main_progect-sl-text__name {
    max-width: 100%;
}

.card__info-name {
	font-weight: normal;
}
@media screen and (min-width: 800px) {
    .card__info-name {
		padding-right: 100px !important;
	}
}

.main_progect-sl-text_address {
    max-width: 100%;
}
.main_progect--main_page.project .main_progect-sl-text_address {
    justify-content: center;
}

.showroom li::before,
.post-content li::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #6e6e6e;
    position: absolute;
    left: 0;
    top: 4px;
}

.showroom li,
.post-content li {
    position: relative;
    padding-left: 25px;
    display: flex;
    padding-bottom: 7px;
}

.post-content h2 {
    text-transform: none !important;
}

.product_advantage-list li {
    width: calc((100% / 4) - 40px);
}

.form_popup-block #link_page {
    display: none;
}
.footer__top-contact-logo img {
    max-width: 169px !important;
}

.card .card__tabs.tab__container .card__tabs-tab_p {
    width: 100%;
}

.error_text {
    color: red;
}

.link__quest--green:hover, .link__quest--green:active, .link__quest--green:focus {
    color: white;
}

@media screen and (max-width: 600px){
    .product_advantage-list--bg li, .product_advantage-list li {
        width: 100%;
    }
}


.category__box-sales.blue span {
    background-color: #406bff;
}

.slider__client-slide .bg {
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 600px){
    .slider__client-slide {
        margin: auto;
    }
}
